﻿body {
    color: #263E56;
    font-family: Microsoft YaHei;
    font-weight: 400;
    vertical-align: baseline;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
    background-color: #ffffff;
}

.navbar-nav .active .nav-link {
    color: #A13B2F !important;
}

.navbar-nav .nav-link {
    margin-right: 3rem;
    margin-left: 3rem;
    margin-top:0.5rem;
}

.text-decoration-underline {
    text-decoration: underline !important;
}

.bg-info {
    background-color: #D6F2FF !important;
}

a.bg-info:hover, a.bg-info:focus,
button.bg-info:hover,
button.bg-info:focus {
    background-color: #D6F2FF !important;
}

.rounded-lg {
    border-radius: 3rem !important;
}

.text-dark {
    color: #263E56 !important;
}

#model-num {
    color: #16A3FA;
}

#user-num {
    color: #FA6816;
}

#download-num {
    color: #9365F3;
}

#friend-link {
    line-height: 2.4;
}

    #friend-link a {
        margin-right: 1rem;
    }

.analysis {
    text-align: center;
    border-radius: 3rem !important;
}

.analysis-blue {
    border: 5px solid #16A3FA;
    background: #EBF7FF;
}

.analysis-yellow {
    border: 5px solid #FA6816;
    background: #FFF3F3;
}

.analysis-purple {
    background: #EFE7FF;
    border: 5px solid #9365F3;
}

footer {
    border-top: 1px solid #D0E2ED;
}

@media (min-width: 576px) {
    .vector {
        position: relative;
        height: 556px;
    }

        .vector .vector1 {
            position: absolute;
            left: 0px;
            top: 120px;
            width: 226.09px;
            height: 265px;
            background: url('../img/szds/vector1.png') no-repeat;
        }

        .vector .vector2 {
            position: absolute;
            right: 0px;
            top: 1.33px;
            width: 222.54px;
            height: 294px;
            background: url('../img/szds/vector2.png') no-repeat;
        }

        .vector .vector3 {
            position: absolute;
            right: 0px;
            top: 391.67px;
            width: 478.85px;
            height: 164.33px;
            background: url('../img/szds/vector3.png') no-repeat;
        }
}

@media (min-width: 1200px) {
    h2.counter {
        font-size: 5rem;
    }

    .navbar {
        margin: 0 auto;
        max-width: 1140px;
    }

    .container, .container-sm, .container-md, .container-lg, .container-xl {
        max-width: 1140px;
    }
}

@media (min-width: 1400px) {
    .navbar {
        margin: 0 auto;
        max-width: 1320px;
    }

    .container, .container-sm, .container-md, .container-lg, .container-xl {
        max-width: 1320px;
    }
}


@media (min-width: 1600px) {
    .navbar {
        margin: 0 auto;
        max-width: 1520px;
    }

    .container, .container-sm, .container-md, .container-lg, .container-xl {
        max-width: 1520px;
    }
}


@media (min-width: 1900px) {
    h1, .h1 {
        font-size: 3rem;
    }

    h2, .h2 {
        font-size: 3rem;
    }

    h3, .h3 {
        font-size: 2rem;
    }

    .navbar {
        margin: 0 auto;
        max-width: 1720px;
    }

    .container, .container-sm, .container-md, .container-lg, .container-xl {
        max-width: 1720px;
    }
}

@media (max-width: 575.98px) {
    h2.counter {
        font-size: 5rem;
    }

    .navbar {
        background-color: #f8f9fa !important;

    }

    .navbar-nav .nav-link {
        margin-right: 0;
        margin-left: 0;
        margin-top: 0;
        border-bottom: 1px solid #eee;
    }
}
